RubyGems Navigation menu

companion_api 0.1.5

A Wrapper for the Companion App Api

Versies:

  1. 0.1.5 - January 08, 2019 (13,5 KB)
  2. 0.1.3 - November 27, 2018 (13 KB)
  3. 0.1.2 - November 27, 2018 (13 KB)
  4. 0.1.1 - November 27, 2018 (13 KB)
  5. 0.1.0 - November 27, 2018 (13 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (6):

Development afhankelijkheden (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Eigenaren:

    Authors:

    • Nils Berenbold

    SHA 256 checksum:

    aaf2edaea3e798ea7f3140c6b3896e3dfcd6dfe9192a09a7e260d903d481701d

    Total downloads 4.372

    Voor deze versie 1.050

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: